GROWTH, VALUE AND OPPORTUNITY
The development of our annual report each year is guided by a theme
that is unique for the year at hand and also articulates the consistent
strategy we have successfully pursued during the past several years.
This year, we have chosen to focus on three words  growth, value
and opportunity. As this letter unfolds, I hope you will see why we
believe these three words best describe Chesapeake in 2005 and
should define our performance in 2006 and beyond.
2005 IN REVIEW Let me first provide some context for this
years discussion. Certainly 2005 was an extraordinary year for
Chesapeake, as it was for energy producers and consumers across
the globe. Hot summers, mild winters, multiple hurricanes, geopolitical
events and peak oil theories were just a few of the topics that dominated
the news in 2005. Each of these topics dramatically impacted the
worldwide energy business and all touched Chesapeake and its
shareholders as well.
Following a mild winter, U.S. natural gas prices began 2005 just
below $6 per mmbtu and remained relatively stable through May.
Natural gas prices then climbed steadily through the summers heat
and exceeded the $10 per mmbtu level by late August. In the aftermath
of Hurricanes Katrina and Rita, natural gas prices skyrocketed to over
$15 per mmbtu in December before slumping back to the $7
per mmbtu range in March 2006 after yet another record-breaking
mild winter.
Oil prices were volatile as well. Continued resilient demand driven
by strong global economic growth, war in Iraq, tribal unrest in Nigeria,
political uncertainty in Venezuela, terrorism risks in many parts of the
world, multiple hurricanes and limited excess global production and
refining capacity all impacted oil prices. Furthermore, mounting
concerns regarding whether world oil production can stay ahead of
world oil consumption in the longer term have contributed to additional
price volatility. From a beginning price of about $43 per bbl in January
2005, oil prices climbed to a high of nearly $70 per bbl after Hurricane
Katrina and have since eased back into a trading range of $60 to $68
per bbl during the past six months.
Against this backdrop of instability and uncertainty, Chesapeake
delivered consistently superior operational and financial results
throughout the year and our stock price increased by 92%. We
accomplished this through our simple and focused business strategy,
the safe location of our assets onshore in the U.S. and the predictable
base of production we generate every day from our 30,000 wells.
These attributes enabled us to create substantial shareholder value
from a business managed as an oasis of calm within the turmoil that
defines todays global energy business.
A closer look at the companys achievements in 2005 reflects
the following financial and operational highlights:
 Average daily oil and natural gas production increased 30%
from 991 mmcfe to 1,284 mmcfe;
 Organic production growth reached 12%;
 Proved oil and natural gas reserves increased 53% from
4.9 tcfe to 7.5 tcfe;
 Reserve replacement for the year reached 659% at a drilling
and acquisition cost of only $1.74 per mcfe;
 Revenues rose 72% from $2.7 billion to $4.7 billion;
 Ebitda1 increased 69% from $1.6 billion to $2.7 billion;

DEAR FELLOW SHAREHOLDERS:
 Operating cash flow2 grew 73% from $1.4 billion to $2.4
billion;
 Net income per fully diluted common share increased 64%
from $1.53 to $2.51; and
 Total return to common shareholders reached 94%, improving
our total return to common shareholders to almost 2,300%
for the 13 years since our IPO in 1993.
As a result of our achievements in 2005, Chesapeake became
the second largest independent producer of U.S. natural gas and
the sixth largest producer overall. We produce roughly 2.5% of the
nations natural gas from our 30,000 wells. Moreover, we led the
nation in drilling activity last year, using an average of 73 operated
rigs and 66 non-operated rigs, or 10% of the nations drilling rig
fleet, to drill almost 2,000 wells. In 2006, we again expect to lead
the industry in drilling and also expect to increase our total production
by approximately 25% through the drillbit and through acquisitions.
In addition, we anticipate increasing the companys net asset value
per share by a similar amount.
Chesapeakes industry-leading drilling activity and consistent
annual production growth (typically exceeding 25%) require great
geological prospects and great people  assets that Chesapeake
fortunately has in abundance. In addition to more than doubling our
drilling backlog to 28,000 locations since the beginning of 2005,
we have also doubled our employee count to over 3,500. Most
industries (and often ours in the past) report with pride on being
able to reduce their employee head count each year. However, after
15 difficult years from 1985 to 2000, our industry is increasingly
short on human capital, especially for employees younger than 40.
We were early to recognize the importance of being a first mover in
attracting the human resources necessary to create long-term
shareholder value and we anticipate that we will continue hiring
aggressively in 2006.
CHESAPEAKES BUSINESS STRATEGY AND
NATURAL GAS FOCUS Chesapeakes business strategy
is probably the easiest to understand among all large-cap public
exploration and production (E&P) companies. We grow onshore in
the U.S. through a balance of drilling and acquisitions, we regionally
consolidate to achieve economies of scale, we focus almost exclusively
on finding and producing natural gas and we work proactively to
mitigate risk. By executing this strategy effectively, Chesapeake
became Americas top performing stock during the past seven years.3
In addition to the simplicity of our business strategy, our early
recognition of evolving trends in natural gas markets and our
willingness to seize opportunities have distinguished Chesapeake
among its peers. Back in 1998 and early 1999, when natural gas
was exceptionally cheap (frequently selling for less than $1.25 per
mmbtu), most industry and government observers predicted that the
U.S. natural gas market would increase from 22 tcf to 30 tcf per year
by 2010 and that natural gas prices would remain low indefinitely.
After examining the fundamentals of the North American natural
gas market, we arrived at a very different conclusion and began
repositioning the company to pursue a contrarian strategy based on
the following beliefs about the U.S. natural gas industry beyond the
year 2000:
 production depletion rates would accelerate;
 finding, development and operating costs would increase;
 demand would gradually move away from more cost-sensitive
Chesapeakes business
strategy is probably the
easiest to understand
among all large-cap
public exploration and
production companies.
We grow onshore in the
U.S. through a balance
of drilling and acquisitions,
we regionally
consolidate to achieve
economies of scale, we
focus almost exclusively
on finding and producing
natural gas and
we work proactively to
mitigate risk.

industrial demand to less cost-sensitive electrical power
generation demand; and
 production would soon reach a peak from which there would
be no recovery, regardless of higher prices or improved
technology.
These trends became evident when we studied U.S. oil production
history and then predicted that U.S. natural gas production would
likely follow a similar bell-shaped curve of ramping up to a historic
peak (1970 for oil, 2001 for natural gas) and then slowly but steadily
declining thereafter. We also reasoned that the major oil companies
would begin withdrawing from the search for increasingly scarce
natural gas reserves in North America and refocus their natural gas
strategies on building global natural gas franchises around more
abundant worldwide natural gas reserves that could be transformed
into liquefied natural gas (LNG).
As the majors began de-emphasizing their search for new natural
gas reserves in U.S., we felt certain the 35% of U.S. natural gas
production the majors represented would decline at a rate that would
surprise many industry observers. In fact, over the past five years,
the majors U.S. natural gas production has declined by a stunning
one-third. It also seemed clear to us that the smaller independent
E&P companies would not be able to increase their own natural gas
production enough to overcome the majors production declines.
Accordingly, we decided that Chesapeake should position itself
to be a first mover to take advantage of this opportunity. To that end,
we adopted four objectives:
 acquire all of the existing natural gas production and reserves
we could afford;
 lease all the potentially natural gas productive acreage we
could identify;
 hire all of the talented landmen, geoscientists and engineers
we could find; and
 focus exclusively onshore in the U.S., safely away from
hurricanes and geopolitical unrest.
Over the past eight years, we have accomplished all of these
objectives. Meanwhile, with the help of higher oil prices, natural gas
prices have risen to levels 600-800% greater than they were in 1998
and early 1999. More importantly, assuming normal weather patterns,
natural gas demand is likely to exceed supply and continued natural
gas price strength is probable for years to come. As a result of
anticipating these trends and getting ahead of our competition,
Chesapeake is very well-positioned for success in the years ahead.
GROWTH, VALUE AND OPPORTUNITY With
this context in mind, I now focus on the centerpiece of this letter 
a discussion of why we believe Chesapeake offers the best combination
of growth, value and opportunity in the industry.
GROWTH First and foremost, Chesapeake is a growth
company. At the time of our IPO in 1993 when we only produced
10 mmcfe per day, we were clearly a growth through the drillbit
company in an industry focused primarily on acquisitions. Even
though our production is now 150 times larger, we remain a growth
through the drillbit company. In 2005, our organic growth (that is,
through the drillbit) was 12%, which is exactly what our five-year
average organic growth rate has been and which we believe is the
highest in the U.S. mid and large-cap E&P sector during
that period.

GROWTH
VALUE
OPPORTUNITY
Looking forward, Chesapeake's remarkable record of growth
should continue into 2006 and beyond. We plan to organically grow
our production and proved reserves by 10% this year, and if the past
is any indication, acquisitions are likely to add at least another 15%
to our production growth. Although acquisitions are difficult to forecast,
our track record as a value-added regional consolidator and our ability
to secure solid returns through hedging would suggest there will
be ample opportunities to make further accretive acquisitions
to complement the $1 billion of acquisitions we have made to date
in 2006.
VALUE I would next like to discuss the tremendous value
that we believe is embedded in Chesapeakes stock. Using year-end
2005 NYMEX prices of $10.08 per mmbtu of gas and $61.11 per bbl
of oil, Chesapeakes proved reserves have a PV-104 value of $23
billion. In addition, we have 8.4 million net acres of leasehold on
which we have identified 28,000 locations that we believe contain
unproved reserves of 8.8 tcfe. We believe these are worth somewhere
between $5 and $10 billion. Furthermore, we believe our non-E&P
assets have a value of nearly $2 billion.
Therefore using year-end oil and natural gas price assumptions,
the asset value Chesapeake has built for investors equals $30-35
billion. When debt and other liabilities of about $7 billion are subtracted,
the remaining shareholder value is $23-28 billion, or $50-60 per fully
diluted share. Over the years, our stock price has generally moved in
tandem with the net asset value (NAV) we create, so I have full
confidence in the markets ability to keep up with the companys
steadily increasing NAV per share.
No discussion about value would be complete without the topic
of risk mitigation. My job, and the job of our senior management
team, is to create and deliver the highest risk-adjusted returns possible
Such an achievement is truly extraordinary considering the scale
of our company today is five times larger than it was five years ago.
Clearly the law of large numbers has not caught up with Chesapeake
in the way many have predicted over the years. I would also note that
Chesapeakes 2005 fourth quarter marked our 18th consecutive
quarter of sequential U.S. production growth and our 16th consecutive
year of production growth.
How did Chesapeake deliver top-tier organic growth in 2005? It
was a combination of anticipation, preparation and execution. We
correctly determined in 1998 and early 1999 the future would reward
companies that anticipated the impending U.S. natural gas production
shortfall. We then prepared for the opportunity by hiring hundreds
of the most talented landmen, geoscientists and engineers we could
find and by making acquisitions of producing properties, companies
and unproved leasehold.
Our consistent approach has enabled us to build a 7.8 tcfe gasfocused
reserve base (7.5 tcfe as of December 31, 2005) and a diverse
portfolio of more than 28,000 drillsites on 8.4 million net acres
onshore in the U.S. This represents more than a ten-year inventory
of future drilling and growth opportunities.
It is important to note that our growth has not come at the expense
of returns. In 2005 for example, we increased our reserves by 53%,
our operating cash flow by 73% and our earnings per fully diluted
share by 64%. In addition, our return on average common equity
during the year was 25%. The market applauded those achievements
and during 2005 our stock price increased by 92%, bringing our
total return to shareholders since our IPO in 1993 to nearly 2,300%,
or a compound annual stock price increase of 28%. We believe that
is the second best performance in the industry during the past
13 years.
to our investors. I often believe that many investors do not fully
appreciate how much risk there is in this industry and how well we
manage it at Chesapeake. For example, in 2006 when natural gas
prices are widely expected to decline to below $6 per mmbtu by late
summer because of this past winters record warmth, we have hedged
71% of our 2006 natural gas production at $9.43 per mmbtu, 36%
of our 2007 natural gas production at $9.85 per mmbtu and 22% of
our 2008 natural gas production at $9.10 per mmbtu (excluding
CNR hedges).
Additionally, we are the only E&P company that has significantly
hedged its exposure to rising service costs by building drilling rigs
and investing in related service industry providers. To date, these
investments have appreciated in value by roughly $250 million. We
now own 32 rigs outright and have an additional 25 on order, which
should account for approximately 60% of the rigs we plan to operate
a year from now. Rig ownership is proving to be an extremely valuable
competitive advantage in both acquisitions and in operations.
Moreover, in a time of increasing geopolitical unrest around the
world, the prospect of asset loss in many areas of the world to arbitrary
tax and royalty changes or even outright contract cancellation by
foreign governments is a serious concern faced by all major integrated
oil companies and many large independent E&P companies. Except
for occasional chatter about a windfall profits tax in the U.S.,
Chesapeakes assets are safe from such political risks.
I also emphasize that Chesapeakes assets are all high and dry
onshore in the U.S. In a time of what appears to be a cycle of greater
hurricane activity in the Gulf of Mexico, many investors may not fully
appreciate the very high risks that Gulf of Mexico operators and
investors may face in hurricane seasons to come.
Not having access to rigs to develop our assets or owning assets
subject to confiscation by some foreign potentate or suffering damage
from hurricanes are risks to which we have no exposure. That is why,
dollar for dollar, we believe investors can achieve the very best riskadjusted
returns in the industry right here at CHK.
OPPORTUNITY Now lets talk about opportunity. Much
earlier than most companies, in fact as far back as 1998 and 1999,
Chesapeakes management team anticipated changing industry
conditions and quickly recognized the trends that have driven
remarkable increases in oil and natural gas prices during the past
eight years. We also recognized the need to develop the building
blocks of future value creation in the E&P business  people, land
and science.
During the past eight years we have aggressively captured
opportunities in each of these critical areas. For example, before
talented people became scarce in this industry, we were hiring them
by the hundreds. Before prospects and leases became scarce, we
built a system of prospect generation and leasehold acquisition that
is second to none in the industry. And finally, when others were
reluctant to invest in science and new ideas, we aggressively entered
into virtually every major natural gas resource play in the U.S. east
of the Rockies.
Chesapeake has significantly strengthened its technical capabilities
during the past eight years by dramatically increasing its land,
geoscience and engineering staff to more than 600 employees. In
Additionally, we are the
only E&P company that
has significantly hedged
its exposure to rising
service costs by building
drilling rigs and investing
in related service industry
providers. To date,
these investments have
appreciated in value by
roughly $250 million.

total, the company now has more than 3,500 employees, of which
approximately 70% work in the companys E&P operations and 30%
work in the companys oilfield service operations. These people are
a highly valued (and much coveted) resource and we are proud they
have chosen Chesapeake as their professional home.
During the past eight years, we have invested more than $3 billion
in new leasehold and 3-D seismic data and now own the largest
inventories in the U.S. of onshore leasehold (8.4 million net acres)
and 3-D seismic data (11.6 million acres). As a result, we believe
Chesapeake has unparalleled opportunities for future value creation.
As to future drilling opportunities, we organize Chesapeakes
drilling inventory by one of four play types: conventional gas resource,
unconventional gas resource, emerging gas resource and Appalachian
Basin gas resource. The companys current leasehold and proved
undeveloped and unproved reserve totals by play type are set
forth below:
 2.8 million net acres in our traditional conventional areas (i.e.,
much of the Mid-Continent, Permian, Gulf Coast, South Texas
and other areas) on which we have identified approximately
2,700 drillsites, 1.0 tcfe of proved undeveloped reserves and
approximately 1.0 tcfe of unproved reserves;
 1.1 million net acres in our unconventional gas resource
areas (i.e., Sahara, Granite/Cherokee/Atoka Washes, Hartshorne
CBM, Barnett Shale and Ark-La-Tex tight sands) on which
we have identified approximately 14,000 drillsites, 1.3 tcfe of
proved undeveloped reserves and approximately 4.2 tcfe of
unproved reserves;
 1.2 million net acres in our emerging gas resource areas (i.e.,
Fayetteville Shale, Caney/Woodford Shales, Deep Haley, Deep
Bossier and others) on which we have identified approximately
2,000 drillsites, 0.1 tcfe of proved undeveloped reserves and
approximately 1.9 tcfe of unproved reserves; and
 3.3 million net acres in the Appalachian Basin, where our
play types range from conventional to unconventional to
emerging gas resource. On the significant Appalachian Basin
acreage base acquired from CNR in November 2005, we have
identified approximately 9,200 drillsites, 0.4 tcfe of proved
undeveloped reserves and more than 1.7 tcfe of unproved
reserves.
The company continues to actively acquire more acreage throughout
our operating areas with 1.4 million acres acquired in 2005, of which
almost 500,000 acres were acquired in the 2005 fourth quarter alone
through an aggressive land acquisition program that is currently
utilizing more than 900 contract landmen in the field.
THE COLUMBIA NATURAL RESOURCES
ACQUISITION At the end of the 2005 third quarter, we announced
the largest transaction in the companys history  the acquisition of
Appalachian natural gas producer Columbia Natural Resources (CNR).
Through this transaction, Chesapeake acquired daily net production
of 125 mmcfe, an extensive 6,500 mile network of natural gas gathering
pipelines, and an internally estimated 3.0 tcfe of proved, probable and
possible reserves, comprised of 1.3 tcfe of proved reserves and 1.7
tcfe of probable and possible reserves. The purchase price was $3

billion, which consisted of $2.2 billion in cash and $800 million in
liabilities assumed at closing. The properties are principally located
in West Virginia, Kentucky, Ohio, Pennsylvania and New York.
We first began evaluating the possible acquisition of CNR in
2002. When the opportunity finally became available last summer,
we jumped on it for several reasons. First, we were enthusiastic about
moving into the large and prolific Appalachian Basin. The basin covers
over 185,000 square miles (almost three times the size of Oklahoma)
and has produced more than 46 tcfe of natural gas from over
400,000 wells.
Second, much of the basin remains under-explored. Less than
1% of the 400,000 wells drilled to date have penetrated below 7,500
feet, leaving substantial deeper exploration opportunities available for
Chesapeake to pursue. In addition, very few horizontal shale wells
have been drilled and very few wells have been cored, leaving a great
opportunity for Chesapeake to apply new scientific approaches to
natural gas development in the region.
Third, we were attracted to the value proposition of producing
natural gas for a premium price to NYMEX, rather than for the steep
discount to NYMEX that natural gas sells for today in most other U.S.
basins. Including an approximate 14% value upgrade for the rich
BTU content of the natural gas, realized prices on Chesapeakes
Appalachian natural gas production today are 20-30% per mcf higher
than prices received in other U.S. basins.
Finally, we were eager to begin working in a large U.S. natural
gas basin that shares many similarities to our stronghold in the Mid-
Continent. As in the Mid-Continent area eight years ago, Appalachian
Basin asset ownership today is very fragmented. In addition, we believe
that Chesapeakes significant presence in the Barnett, Woodford,
Caney and Fayetteville shale plays, our expertise in tight sand and
horizontal coalbed methane drilling and our commitment to deep
natural gas exploration make us uniquely positioned to transfer
knowledge and achieve success in Appalachia.
TOM WARD For the first time in 13 years as the CEO of
Chesapeake, I am writing this letter without the benefit of my 23-year
partnership with Chesapeakes co-founder and former President and
Chief Operating Officer, Tom Ward. In early February 2006, Tom
announced his retirement from the company so that he could redirect
his efforts away from Chesapeake towards other business and personal
interests he has developed over the years.
Tom and I first met in April 1983 as 23-year-old competing
independent landmen. After quickly sizing up each others work ethic,
land skills and (thin) wallets, we shook hands on an informal
partnership arrangement that lasted until May 1989, when we formally
incorporated Chesapeake. At that time, we invested $50,000 in our
new company, hired our first employees and began drilling wells in
southern Oklahoma.
Four years later, we had grown quickly enough to complete an
initial public offering of Chesapeakes stock at a split-adjusted price
of $1.33 per share. Subsequently, we were the worst performing IPO
in the U.S. in 1993 (down 65%), only to become the best performing
stock on all U.S. markets from 1994 to 1996 (up 7,200%). We then
saw our stock fall 98% in 1998 and 1999, and finally have seen our
stock rise 3,900% from $0.75 per share in 1999 to over $30.00 today.
We are now both 46, have spent half of our lives working together
to build Chesapeake and we plan to remain good friends and partners
in various business ventures outside of Chesapeake for years to
come. Although the company and I will miss Toms drive, vision and
character, the ultimate tribute to him may be that he helped build a
company that is capable of surviving the loss of his services. We
believe your company remains in the very capable hands of a deep
and experienced senior management team.

LOOKING FORWARD As I conclude this letter and reflect with
a sense of accomplishment and gratitude on Chesapeakes performance
during the past 13 years, I remain very optimistic about the continued
success of the company and our ability to continue delivering value to
our shareholders. We have the commitment and talents of over 3,500
top-notch employees, an engaged and insightful Board, a time-tested
and successful business strategy, a value-added risk-management
program, a steadily improving balance sheet and increasingly valuable
onshore U.S. natural gas assets. Chesapeake also offers an entrepreneurial
and experienced management team that has proven itself capable of
creating industry-leading value through a full range of commodity cycle
challenges in building a $20 billion enterprise from an initial $50,000
investment in just 16 years.
We are off to a great start in delivering another successful year of
performance to our shareholders in 2006. In the first three months of
the year, we have already closed or negotiated $1 billion of acquisitions,
commenced drilling almost 500 operated and non-operated new wells,
sold our stock in Pioneer Drilling Corporation for a $115 million pretax
gain, established new production records of over 1.5 bcfe per day
and reached the record level of 7.8 tcfe of proved reserves and 8.8 tcfe
of risked unproved reserves. In addition, we were recently added to the
S&P 500 Index and were also included in the Fortune 500 list for the
first time.
While presently weak relative to oil prices, we believe U.S. natural
gas prices should strengthen later this year because of tight supply and
demand fundamentals in both U.S. natural gas and world oil markets.

These supply and demand imbalances cannot be quickly, easily
or cheaply fixed, and as a result, we believe the stage is set for an
extended period of strong (and volatile) oil and natural gas prices.
In this environment, we believe Chesapeake can continue leading
the way in delivering exceptional growth, value and opportunity to
our shareholders in 2006 and beyond.
Best regards,
Aubrey K. McClendon
Chairman and Chief Executive Officer
March 31, 2006
